body {
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Helvetica", "Arial", "Sans-Serif";
text-align:center;
font-size:15pt;
}


img {
border:none;
}

div {
margin:0;
}

a {
text-decoration:none;
}

nav {
text-align:left;
margin:1em;
padding:0;
}

nav img {
width:25%;
max-width:183px;
vertical-align:middle;
}

div.nav_links {
display:inline-block;
vertical-align:middle;
float:right;
margin-left:1em;
}

div.nav_links a {
margin-left:1em;
margin-right:1em;
font-size:12pt;
}

h1, h2, h3 {
font-weight: normal;
}

h1 {
font-size:42pt;
line-height:36pt;
margin:0;
margin-bottom:.15em;
}

#overview h1 {
line-height:.75em;
font-size:36pt;
margin:0;
}


#overview h2 {
margin-top:0;
}

h2 {
font-size:32pt;
}

sup {
font-size:.45em;
}

#copyright {
padding:2em;
font-size:10px;
}

#wrapper {
width: 96%;
max-width:920px;
margin: auto;
padding: 2%;
padding-top:0;
}

#overview {
padding:0;
max-width:720px;
margin:auto;
}

#hero {
width: 100%;
height:auto;
max-width:720px;
margin:auto;
margin-bottom:-1em;
}

#hero canvas {
width:100%;
margin:auto;
}

.light {
font-size:.75em;
color:#777777;
}

#overview p, .call_to_action {
letter-spacing:.1em;
max-width:720px;
margin:auto;
color:#353535;
}

div.call_to_action {
padding:.5em;
}

a:link, a:visited {
color:#02c5d4;
}

div.call_to_action a:link {

padding-left:.5em;
padding-right:.5em;
}

img.logo {
max-width:156px;
width:10%;
min-width:64px;
margin-bottom:1em;
vertical-align:middle;
}

#page {
padding-bottom:4em;
}
#mc_embed_signup{
background:#fff; 
clear:left; 
font:14px;
text-align:center;
}

label {

}

form {
margin-top:1em;
}

form input {
width: 256px;
padding:0;
margin:0
}

.email {
height: 17pt;
margin:1em;
}

.button
{
padding: 10px 15px 11px !important;
font-size: 18px !important;
background-color: #57d6c7;
font-weight: bold;
text-shadow: 1px 1px #57D6C7;
color: #ffffff;
border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border: 1px solid #57D6C7;
cursor: pointer;

}

div.twitter {
margin-top:1em;
}